Web@archiv 1.0 escalada de privilegios

CVSS Meta puntuación temporalExploit Precio Actual (≈)Puntaje de interés de CTI
5.3$0-$5k0.00

Una vulnerabilidad clasificada como crítica fue encontrada en Web@archiv 1.0. Una función desconocida es afectada por esta vulnerabilidad. Por la manipulación de un input desconocido se causa una vulnerabilidad de clase escalada de privilegios. Los efectos exactos de un ataque exitoso no son conocidos.

La vulnerabilidad fue publicada el 2022-05-04 (no está definido). El advisory puede ser descargado de github.com. La vulnerabilidad es identificada como CVE-2022-29347. No se conoce los detalles técnicos ni hay ningún exploit disponible.

No hay información respecto a posibles contramedidas. Se sugiere sustituir el producto con un equivalente.

Productoinfo

Nombre

Versión

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Puntaje metabásico: 5.5
VulDB Meta puntuación temporal: 5.3

VulDB Puntuación base: 5.5
VulDB Puntuación temporal: 5.3
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplejidadAutenticaciónConfidencialidadIntegridadDisponibilidad
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear

VulDB Puntuación base: 🔍
VulDB Puntuación temporal: 🔍
VulDB Confiabilidad: 🔍

Explotacióninfo

Clase: Escalada de privilegios
CWE: CWE-434 / CWE-284 / CWE-266
ATT&CK: T1608.002

Local: No
Remoto: En parte

Disponibilidad: 🔍
Estado: No está definido

EPSS Score: 🔍
EPSS Percentile: 🔍

Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Daydesbloqueardesbloqueardesbloqueardesbloquear
Hoydesbloqueardesbloqueardesbloqueardesbloquear

Inteligencia de Amenazasinfo

Interesar: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contramedidasinfo

Recomendación: no contramedida conocida
Estado: 🔍

Hora de 0 días: 🔍

Línea de tiempoinfo

2022-04-16 🔍
2022-05-04 +18 días 🔍
2022-05-04 +0 días 🔍
2022-05-07 +3 días 🔍

Fuentesinfo

Advisory: github.com
Estado: No está definido

CVE: CVE-2022-29347 (🔍)

Artículoinfo

Fecha de creación: 2022-05-04 20:17
Actualizaciones: 2022-05-07 10:52
Cambios: 2022-05-04 20:17 (35), 2022-05-07 10:46 (1), 2022-05-07 10:52 (1)
Completo: 🔍

Discusión

Sin comentarios aún. Idiomas: es + en.

Por favor inicie sesión para comentar.

Do you know our Splunk app?

Download it now for free!